'use client';

import { useEffect } from 'react';
import useAuth from '@/hooks/useAuth';

export default function Page()
{
	const { login } = useAuth();

	useEffect(() => {
		login(true);
	}, []);

	return (
		<div className="flex items-center justify-center min-h-screen">
			<p>Google 로그인 처리 중...</p>
		</div>
	);
}